local fn = _gn(0xe134fb8d)
--- A getter for `CWeaponFallOffModifier` damage modifier value in a weapon component.
-- @param componentHash Weapon component name hash.
-- @return A weapon component damage modifier.
function Global.GetWeaponComponentRangeDamageModifier(componentHash)
	return _in2(fn, _ch(componentHash), _rf)
end
